dynafed

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1098
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libarchive
3.1.2-12.el7
3.1.2-14.el7_7
2
libcurl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
2
sqlite
3.7.17-8.el7
3.7.17-8.el7_7.1
3
binutils
2.27-41.base.el7_7.1
2.27-41.base.el7_7.2
3
curl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
3
systemd
219-67.el7_7.2
219-67.el7_7.3
4
systemd-libs
219-67.el7_7.2
219-67.el7_7.3
4
kernel-headers
3.10.0-1062.9.1.el7
3.10.0-1062.12.1.el7
B

Most recent builds

complete
2019-12-19 12:54:36
gfal2-devel
2.16.3-1.el7
2.17.1-1.el7
1
libcurl
7.29.0-54.el7
7.29.0-54.el7_7.1
2
gfal2
2.16.3-1.el7
2.17.1-1.el7
2
nss-util
3.44.0-3.el7
3.44.0-4.el7_7
3
curl
7.29.0-54.el7
7.29.0-54.el7_7.1
3
libmount
2.23.2-61.el7
2.23.2-61.el7_7.1
3
libuuid
2.23.2-61.el7
2.23.2-61.el7_7.1
3
nss
3.44.0-4.el7
3.44.0-7.el7_7
3
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
3
nss-softokn-freebl
3.44.0-5.el7
3.44.0-8.el7_7
3
libblkid
2.23.2-61.el7
2.23.2-61.el7_7.1
4
util-linux
2.23.2-61.el7
2.23.2-61.el7_7.1
4
nss-tools
3.44.0-4.el7
3.44.0-7.el7_7
4
nss-softokn
3.44.0-5.el7
3.44.0-8.el7_7
4
nss-sysinit
3.44.0-4.el7
3.44.0-7.el7_7
4
libsmartcols
2.23.2-61.el7
2.23.2-61.el7_7.1
B
kernel-headers
3.10.0-1062.4.1.el7
3.10.0-1062.9.1.el7
B
iproute
4.11.0-25.el7
4.11.0-25.el7_7.2
B
complete
2019-10-27 23:33:52
dmlite-private-devel
1.13.1-1.el7
1.13.2-2.el7
1
dmlite-devel
1.13.1-1.el7
1.13.2-2.el7
1
dmlite-apache-httpd
1.13.1-1.el7
1.13.2-2.el7
2
dmlite-libs
1.13.1-1.el7
1.13.2-2.el7
2
binutils
2.27-41.base.el7
2.27-41.base.el7_7.1
3
systemd-libs
219-67.el7_7.1
219-67.el7_7.2
4
systemd
219-67.el7_7.1
219-67.el7_7.2
4
hostname
3.13-3.el7
3.13-3.el7_7.1
B
epel-rpm-macros
7-21
7-23
B
kernel-headers
3.10.0-1062.1.2.el7
3.10.0-1062.4.1.el7
B
procps-ng
3.3.10-26.el7
3.3.10-26.el7_7.1
B
device-mapper
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
device-mapper-libs
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
complete
2019-10-10 05:29:12
davix-devel
0.7.4-1.el7
0.7.5-1.el7
1
python-rpm-macros
3-31.el7
3-32.el7
2
davix-libs
0.7.4-1.el7
0.7.5-1.el7
2
krb5-devel
1.15.1-37.el7_6
1.15.1-37.el7_7.2
2
python2-rpm-macros
3-31.el7
3-32.el7
2
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
3
python-srpm-macros
3-31.el7
3-32.el7
3
libkadm5
1.15.1-37.el7_6
1.15.1-37.el7_7.2
3
globus-gssapi-gsi
14.10-1.el7
14.11-1.el7
4
tzdata
2019b-1.el7
2019c-1.el7
4
globus-gsi-cert-utils
10.2-1.el7
10.3-1.el7
4
globus-common
18.2-1.el7
18.5-1.el7
4
globus-gsi-proxy-core
9.2-1.el7
9.4-1.el7
B
globus-gsi-proxy-ssl
6.1-1.el7
6.2-1.el7
B
kernel-headers
3.10.0-1062.el7
3.10.0-1062.1.2.el7
B
patch
2.7.1-11.el7
2.7.1-12.el7_7
B
globus-callout
4.1-1.el7
4.2-1.el7
B
epel-release
7-11
7-12
B
globus-gsi-sysconfig
9.2-1.el7
9.2-3.el7
B
2019-09-25 05:31:57
Package dependencies resolved successfuly
2019-09-25 00:10:34
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
2019-08-29 07:56:16
Package dependencies resolved successfuly
2019-08-29 00:07:01
Package resolution failed
  • Problem: conflicting requests
    - nothing provides python-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64
    - nothing provides python2-rpm-macros > 3-30 needed by python-devel-2.7.5-86.el7.x86_64